/*
Theme Name: Bazar Child
Theme URI: http://demo.yithemes.com/bazar/
Version: 2.4.0
Description: Shop Wordpress Theme
Author: Your Inspiration Themes
Author URI: http://yithemes.com
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: bazar

	Copyright: (c) 2012 Your Inspiration Themes.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

@import url("../bazar/style.css");

/* Below you can write your style */


.layout-sidebar-no div.product div.images {width: auto !important; }
div.product div.images img {width: auto !important;}

#nav-container{
  position:relative;
  z-index:20;
  margin-top: 8px;
}
#content{
  position:relative;
  z-index:10;
}

p.woocommerce_info {
	font-family: impact;
	font-size: 28px;
	color: red;
}

.leftimg {
  margin-left: auto;
  margin-right: auto;
  float: left;
}

.rightimg {
  margin-left: auto;
  margin-right: auto;
  float: right;
}

.products-slider-wrapper {
position: relative;
margin-right: auto;
margin-left: auto;
width: 100%;
float: left;
margin-top: 20px;
}

.products-slider-wrapper .products-slider h4 {
border-bottom: 1px solid #e0dfdf;
padding-bottom: 20px;
margin-top: 0px;
margin-bottom: 10px;
font-size: 40px;
text-align: center;
}

#bbpress-forums .bbp-forums-list li {
display: list-item !important;
}

#bbpress-forums li {
font-size: 22px;
}

#bbpress-forums .status-closed, #bbpress-forums .status-closed a {
color: black;
}

.leftfloat {
  margin-left: 30px;
  float: left;

}

.hentry img {
margin-top: 20px;
}

.centerimg {
 float: left;
 padding-left: 2.5%;
}

.ubermenu-responsive-default.ubermenu {
 margin-top: 5px;
}


